.card {
    box-sizing: border-box;
    width: auto;
    margin: 20px auto;
}

.container {
    display: flex;
    gap: 55px;
}

.header {
    box-sizing: border-box;
    background-color: blueviolet;
    color: white;
    text-align: center;
    margin-left: 300px;
    margin-right: 300px;
    border: 5px solid black;
}

.pie {
    box-sizing: border-box;
    color: white;
    background-color: blueviolet;
    padding-left: 20px;
    padding-right: 60px;
    border: 5px solid black;
    margin-left: 300px;
    margin-right: 0px;
}

.jam {
    box-sizing: border-box;
    color: white;
    background-color: blueviolet;
    padding-left: 20px;
    padding-right: 60px;
    border: 5px solid black;
    margin-left: 0px;
    margin-right: 150px;
}

a {
    color: white;
    font-size: 20px;
}

body {
    background-color: #fffdd0;
}